/*
Site Name: Auto Supply Chain Leaders 
Cycle: Launch
Office: UK
Year: 2025
URL: http://autosupplychain.wbresearch.com
----------------------------------------------------------------*/
:root {
    --event-font-primary: 'Open Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif' !important;
    --event-font-secondary: 'Quicksand', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif' !important;
    --event-header-color: #060606 !important;
    --event-color-primary: #1e3cf9!important;
    --event-color-secondary: #f50943 !important;
    --event-info-onscroll: #f50943 !important;
    --event-hero: url(/UploadedFiles/EventPage/1004994/uploads/2024_0000_WBR.InvestOpsUS.Orlando.2023-700_websize.jpg) center center scroll no-repeat;
    --event-inner-page-strip: url(/UploadedFiles/EventPage/1004137/images/bg-img-hero.jpg) center center scroll no-repeat;
}

/* Custom Line-height helper classes */
.lh-1 {
    line-height: 1 !important;
}

.lh-sm {
    line-height: 1.25 !important;
}

.lh-base {
    line-height: 1.5 !important;
}

.lh-lg {
    line-height: 2 !important;
}

body.front #sb-page-content p strong {
    color: var(--event-header-color);
}

.title-border:after {
      background: var(--event-color-secondary);
}

/* Header Logo Positioning Overwrites  */
body .header-bottom .navbar .navbar-header .logo {
    top: 1em;
}

/* Header Dynamic Typography - Overrides */
body.front .header-top {
    /* justify-content: flex-end !important; */
    /* padding-bottom: 10em; */
}

body.front header:before {
    background: unset;
}

body.front header:after {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB2aWV3Qm94PSIwIDAgMjQwIDI0IiB3aWR0aD0iMjQwIiBoZWlnaHQ9IjI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxyZWN0IHg9Ii0yOS45NDYiIHk9Ii00MC43ODUiIHdpZHRoPSIzMDEuNTgyIiBoZWlnaHQ9Ijg4LjE2OCIgc3R5bGU9ImZpbGw6IHJnYigyMTYsIDIxNiwgMjE2KTsgcG9pbnRlci1ldmVudHM6IG5vbmU7IHZpc2liaWxpdHk6IGhpZGRlbjsiLz4KICA8cGF0aCBmaWxsLW9wYWNpdHk9IjEiIGQ9Ik0gMC4xMjkgMTMuOTYyIEwgNjAuMDc1IDQuMDA1IEwgMTIwLjAxOSA4Ljk4NCBMIDE3OS45NiAxMy45NjIgTCAyMzkuOTA2IDQuMDA1IEwgMjM5LjkwNiAyMy45MTkgTCAxNzkuOTYgMjMuOTE5IEwgMTIwLjAxOSAyMy45MTkgTCA2MC4wNzUgMjMuOTE5IEwgMC4xMjkgMjMuOTE5IFoiIHN0eWxlPSJmaWxsOiByZ2IoMjU1LCAyNTUsIDI1NSk7Ii8+Cjwvc3ZnPg==) center center no-repeat;
    background-size: cover;
    display: block;
    content: ' ';
    height: 200px;
    width: 100%;
    position: absolute;
    bottom: -1px;
}

/********************************
  event-info-on-scroll.css
********************************/
body.front .header-bottom {
    background: none;
    box-shadow: none;
    transition: all 0.4s ease;
}

body.front .header-bottom .navbar-nav>li>a {
    color: #fff;
}

body.front .header-bottom .logo {
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
}

/* Top Nav On Scroll */
body.front .header-bottom.on-scroll {
    background-color: #fff;
    outline: 1px #eee solid;
}

body.front .header-bottom.on-scroll .navbar-nav>li>a {
    color: #2d2c2c;
}

body.front .header-bottom.on-scroll .navbar-nav>li:hover {
    color: #2d2c2c;
}

body.front .header-bottom.on-scroll .navbar-nav>li:hover a:hover {
    color: #fff;
}

body.front .header-bottom.on-scroll .navbar-nav>li:last-child>a {
    color: #fff;
}

body.front .header-bottom.on-scroll .logo {
    filter: none;
    -webkit-filter: none;
}

/* Event Info On Scroll */
body.front #header_top #header-info.on-scroll {
    top: 5.75em !important;
    position: fixed;
    width: 100% !important;
    z-index: 999;
    left: 0;
    right: 0;
    padding: .35rem;
    background-color: var(--event-info-onscroll);
    box-shadow: 0 3px 10px 1px rgba(0, 0, 0, .3) !important;
}

/* Primary Nav - Toggle */
body.front .header-bottom .navbar .navbar-toggle {
    border: none !important;
    background: none !important;
}

body.front .header-bottom .navbar .navbar-toggle .icon-bar {
    border-color: #fff !important;
}

body.front .header-bottom.on-scroll .navbar .navbar-toggle {
    border-color: #2d2c2c !important;
    background: none !important;
}

body.front .header-bottom.on-scroll .navbar .navbar-toggle .icon-bar {
    border-color: #2d2c2c !important;
}

body.front .header-bottom .navbar .navbar-toggle,
body.not-front .header-bottom .navbar .navbar-toggle {
    border: none !important;
}

/* Primary Nav - Mobile Dropdown */
@media(max-width: 990px) {

    body .header-bottom .navbar .navbar-collapse.collapse.show .navbar-nav,
    body .header-bottom .navbar .navbar-collapse.collapsing .navbar-nav {
        background: #fff;
        width: 100%;
        padding: 1em;
    }

    body .header-bottom .navbar .navbar-collapse.collapse.show li a,
    body .header-bottom .navbar .navbar-collapse.collapsing li a {
        color: #2d2c2c;
    }
}



/********************************
  on-scroll-flex-nav.css
********************************/

body.front .header-bottom .navbar-header{opacity:0; transition: all 0.8s ease; }
body.front .header-bottom ul.nav.navbar-nav{width:100%;display:flex;justify-content: space-between;transition: all 0.8s ease;}
body.front .header-bottom.on-scroll .navbar-header{opacity:1; transition: all 0.8s ease; }
body.front .header-bottom.on-scroll ul.nav.navbar-nav{width:80%; display:flex; justify-content: space-between; transition: all 0.8s ease;}
@media(max-width:990px){body.front .header-bottom .navbar-header,body.front .header-bottom.on-scroll .navbar-header{opacity:1;} body.front .header-bottom.on-scroll ul.nav.navbar-nav{width:unset;}}
  